<?xml version="1.0" encoding="utf-8"?>
<SettingsFrontMiniOrb>
    <Section name="FrontOrbSettings">
	    <Param name="WarningSeconds" value="120" />
	    <Param name="InternalNumberCount" value="2" />
	    <Param name="ExternalNumberCount" value="4" />
	    <Param name="ExternalNumberCountMOP" value="4" />
		<Param name="DesiredScreenIndex" value="0" /> <!--Монитор на котором надо отображать экран-->
		<Param name="ShowCursor" value="True" /> <!--Отображать курсор-->
		<Param name="AlwaysOnTop" value="False" /> <!--Поверх всех окон-->
		<Section name="DeliveryPrefix"> <!--Префикс для доставки-->
			<Param name="Order Source1" value="YE" /> <!--yandex-->
			<Param name="Order Source3" value="SM" /> <!--sber-->
			<Param name="YANDEX_FOOD" value="YE" /> <!--yandex-->
		</Section>
		<Param name="ManualResetTimeoutInSeconds" value="15" /> <!--Через сколько секунд заказ можно будет сбросить с экрана квс повторно-->
		<Param name="DiagnosticModeEnabled" value="False" /> <!--Режим диагностики включен-->
		<Param name="OrderDisplayDurationAfterResetInSeconds" value="3" /> <!--Время отображения заказа после сброса-->
		<Param name="MaximalPluginNotAvaialableTime" value="60" /> <!--Максимальный порог времени, в секундах, для проверки доступности плагина LightningKVS приложением LightningFront-->
		<Param name="OldOrdersMessageTimeout" value="30" /> <!--Время отображения сообщения об отсутствии заказов, в секундах-->
		<Param name="ShowOrdersWithTagLocatorOrTable" value="False" /> <!--Показывать заказы с тегом Локатор или Стол-->
	</Section>
	<Section name="ExceptionSettings">
		<Param name="TimeSleepWithException" value="10" /> <!-- Интервал между попытками получить данные после получения ошибки от Iiko. Задается в секунах.-->
		<Param name="MaxRetryGetDataFromIiko" value="5" /> <!-- Максимальное количество попыток получить данные от iiko. -->
		<Section name="ExternalException"> <!--Ошибки полученные от iiko-->
			<Param name="An operation with name “21016318.Resto.Front.Api.KDSBalancerPlugin.GetTerminalStatus” isn't registered." value="Плагин роутинга недоступен" /> <!--Плагин роутинга не найден-->
		</Section>
		<Section name="InternalException"> <!--Внутренние ошибки-->
			<Param name="The operation has timed out." value="Не удается установить соединение с сервером приложения." /> <!--Ошибка подключения к плагину-->
			<Param name="TerminalNotFoundError" value="Не найден главный терминал." /> <!--Ошибка при получении главного терминала-->
			<Param name="ParsingOldOrdersError" value="Имеются неполученные заказы!" /> <!--Ошибка получения старых заказов-->
		</Section>
		<Section name="RetryText"> <!--Текст для повтора запросов-->
			<Param name="RetryGetDataFromIiko" value="Количество выполненных запросов:{TryCount} из {MaxRetryGetDataFromIiko}." /> <!--Количество попыток, где {TryCount} - количество выполненных попыток, {MaxRetryGetDataFromIiko} - количество запросов всего. Слова зарезервированы, их нельзя изменять. В случае, если MaxRetryGetDataFromIiko указано 0 - будет слово "бесконечно"-->
			<Param name="EndAttemptGetDataFromIiko" value="Превышено максимальное количество попыток. Попробуйте перезагрузить терминал или обратитесь в техническую поддержку." /> <!--Попытки закончились-->
		</Section>
	</Section>
	<Section name="Pipes">
		<Param name="MainServer" value="." /> <!-- Сетевое имя компьютера, на котором установлен плагин. Для локального подключения используется символ точки. -->
		<Param name="ConnectionAttempts" value="100" /> <!-- Максимальное количество попыток соединиться с сервером. 0 - бесконечно. -->
		<Param name="ConnectionTimeout" value="10" /> <!-- Таймаут подключения к плагину (серверу). Если указан 0, то используется значение по-умолчанию 10 секунд. -->
	</Section>
	<Section name="EventLogging">
		<Param name="JournalName" value="LightningLog"/>
		<Param name="SourceName" value="Lightning"/>
	</Section>
	<Section name="DepartmentName"> <!--Настройки для обработки наименования отделения-->
		<Param name="LOCATORS" value="Локатор" />
		<Param name="TABLES" value="Стол" />
	</Section>
</SettingsFrontMiniOrb>